<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- UI组件自定义属性 -->
    <declare-styleable name="BaseUIComponent">
        <!-- 组件的名称，如果不设置，默认名称为组件接口的className全路径 -->
        <attr name="uic_component_name" format="string" />
    </declare-styleable>
</resources>